@charset "UTF-8";

@font-face {
  font-family: "dukenus-fonts";
  src:url("../fonts/dukenus-fonts.eot");
  src:url("../fonts/dukenus-fonts.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dukenus-fonts.woff") format("woff"),
    url("../fonts/dukenus-fonts.ttf") format("truetype"),
    url("../fonts/dukenus-fonts.svg#dukenus-fonts") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "dukenus-fonts" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ic-"]:before,
[class*=" ic-"]:before {
  font-family: "dukenus-fonts" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-arrow:before {
  content: "\61";
}
.ic-yt:before {
  content: "\62";
}
.ic-facebook:before {
  content: "\63";
}
.ic-twitter:before {
  content: "\64";
}
.ic-about:before {
  content: "\65";
}
.ic-admissions:before {
  content: "\66";
}
.ic-education:before {
  content: "\67";
}
.ic-research:before {
  content: "\68";
}
.ic-innovation:before {
  content: "\69";
}
.ic-am:before {
  content: "\6a";
}
.ic-search:before {
  content: "\6b";
}
.ic-yt2:before {
  content: "\6c";
}
.ic-ahs:before {
  content: "\6d";
}
.ic-linkedin:before {
  content: "\6e";
}
.ic-insta:before {
  content: "\6f";
}
